import { ColorSheet } from '@/utils/ColorSheet';
import { StyleSheet } from 'react-native';
import { widthPercentageToDP as wp } from 'react-native-responsive-screen';

const styles = StyleSheet.create({
  container: {
    flexDirection: 'row',
    height: wp('12%'),
    alignItems: 'center',
    borderBottomColor: ColorSheet.PrimaryInputBorder,
    borderBottomWidth: 1,
    borderRadius: 5,
    paddingLeft: wp(2.5),
    paddingRight: wp(2.5),
  },
  text: {
    flex: 1,
    fontSize: wp('4%'),
    color: ColorSheet.Text2,
  },
});

export default styles;
