// import EStyleSheet from 'react-native-extended-stylesheet';
import { StyleSheet } from 'react-native';
import {
  widthPercentageToDP as wp,
  heightPercentageToDP as hp,
} from 'react-native-responsive-screen';
// EStyleSheet.build({$rem: imageWidth / 380});
import { RFValue } from 'react-native-responsive-fontsize';
import { ColorSheet } from '@/utils/ColorSheet';

export default StyleSheet.create({
  container: {
    alignItems: 'center',
    paddingBottom: hp(1),
  },
  backButton: { position: 'absolute', top: hp(1), left: wp(2.5) },
  titleText: {
    alignSelf: 'center',
    marginTop: hp(2),
    color: ColorSheet.Text2,
    fontSize: RFValue(13),
    fontWeight: '600',
  },
});
