// import EStyleSheet from 'react-native-extended-stylesheet';
import { Dimensions, StyleSheet } from 'react-native';
import { RFValue } from 'react-native-responsive-fontsize';
const imageWidth = Dimensions.get('window').width;
import {
  widthPercentageToDP as wp,
  heightPercentageToDP as hp,
} from 'react-native-responsive-screen';
// EStyleSheet.build({$rem: imageWidth / 380});

export default StyleSheet.create({
  rootContainer: {
    marginLeft: wp(6),
    marginRight: wp(6),
    marginTop: hp(3),
    marginBottom: hp(3),
    alignItems: 'center',
    justifyContent: 'space-between',
    flexDirection: 'row',
  },
  mainContainer: {
    alignItems: 'center',
    flexDirection: 'row',
    // width: "100%",
  },
  flag: {
    height: wp(10),
    width: wp(10),
    borderRadius: 5,
  },

  subContainer: {
    marginLeft: wp(9),
    height: wp(10),
    width: hp(28),
    // backgroundColor: 'red'
  },
  accountName: {
    color: '#fff',
    fontSize: RFValue(11.5),
    fontWeight: '600',
  },
  accountDetails: {
    color: '#828282',
    fontSize: RFValue(10),
    marginRight: wp(3),
  },
  iconButton: {},
  accCount: {
    color: '#F2F2F2',
    marginTop: hp(1),
  },
  send: {
    color: '#F15622',
    fontWeight: '600',
  },
  line: {
    position: 'absolute',
    bottom: -hp(3),
  },
});
