import { Dimensions, Platform, StyleSheet } from 'react-native';

const imageWidth = Dimensions.get('window').width;
import { widthPercentageToDP as wp } from 'react-native-responsive-screen';

export default StyleSheet.create({
  wrapper: {
    marginVertical: '3%',

    backgroundColor: '#343A4F',
    borderRadius: 5,
    borderBottomWidth: 1,
    borderColor: '#777777',
  },
  eyewrapper: {
    flexDirection: 'row',
    justifyContent: 'space-between',

    //   paddingTop: Platform.OS === 'ios' ? "23rem" : wp('4%'),
  },
  passtest: {
    marginLeft: wp('1%'),
    paddingRight: wp('5%'),
    paddingTop: Platform.OS === 'ios' ? '7rem' : 0,
  },
  stretch: {},
});
