/* eslint-disable quotes */

export const Constants = {
  AppVersion: '33.94',
  // Buttons
  SIGNIN: 'Sign In',
  VERIFY: 'Verify',
  SIGNUPUSER: 'Sign Up As A User',
  SIGNUPCORPORATE: 'Sign Up As a Corporate',
  SIGNUP: 'Sign up',
  SUBMIT: 'Submit',
  CANCEL: 'Cancel',
  CONFIRM: 'Confirm',
  ADD: 'Add',
  PROCEED: 'Proceed',
  PAY: 'Pay',
  OKAY: 'Okay',
  EDIT: 'Edit',
  SAVE: 'Save',
  REMOVE: 'Remove',
  ADDBANKACC: 'Add More Bank Account',
  SWITCH: 'Switch',

  // Text-Inputs
  FIRSTNAME: 'First Name*',
  LASTNAME: 'Last Name*',
  EMAILADDRESS: 'Email Address*',
  MOBILENUMBER: 'Mobile Number*',
  PHONE: 'Phone Number',
  MOBILE: 'Mobile Number*',
  ADDRESS: 'Address*',
  CITY: 'City*',
  STATE: 'State/Province',
  POSTCODE: 'Post Code*',
  COUNTRY: 'Country*',
  COMPANY: 'Company Name',
  NATIONALITY: 'Nationality',
  DATEOFBIRTH: 'Date of Birth',
  PLACEOFBIRTH: 'Place of Birth',
  PASSWORDD: 'Password*',
  CONFIRMPASSWORD: 'Confirm Password*',
  AMOUNT: 'Amount',
  EXCHANGEFROM: 'Exchange From',
  EXCHANGETO: 'Exchange To',
  NOTES: 'Notes',
  BENEFICIARY: 'Beneficiary',
  PAYMENTDATE: 'Payment Date',
  BANK: 'Bank',
  PAYMENTREF: 'Payment Reference*',
  PAYMENTRES: 'Payment Reason*',
  ADDRESSLINE: 'Address line 01*',
  ADDRESSLINE2: 'Address line 02*',
  PLACEBIRTH: 'Place of Birth',
  BANKCODE: 'Bank Code*',
  REFERENCES: 'References',
  CURRENCY: 'Currency*',
  BANKNAME: 'Bank Name',
  BRANCHNAME: 'Branch Name',
  SWIFT: 'Swift Code',

  // Error Messages
  EMAIL_REQ: 'Email is required',
  EMAIL_FORMAT: 'Invalid email format',
  PASS_REQ: 'Password is Required',
  PASSWORD_FORMAT: 'Invalid password format',
  VERIFICATION_CODE_ERROR: 'Please enter a valid verification code',
  FIRSTNAME_INVALID: 'Invalid format for first name',
  MIDDLENAME_INVALID: 'Invalid format for middle name',
  LASTNAME_INVALID: 'Invalid format for last name',
  CURRENT_PASSWORD_REQUEUED: 'Current password is required',
  CURRENT_PASSWORD_Not_MATCHED: 'Current password does not match',
  FIRSTNAME_REQUIRED: 'First Name is Required',
  LASTNAME_REQUIRED: 'Last Name is Required',
  INVALID_CREDENTIALS: 'Please provide correct Credentials.',

  // Splash Screen
  SPLASH_TITLE: "We're under maintenance",
  SPLASH_SUBTITLE: 'Please check back soon just putting little touch up on some pretty updates.',

  // Update Dialog
  UPDATE_TITLE: 'Updated Version Available',
  UPDATE_SUBTITLE:
    ' A new version of Spoton Money is available. Please update to the latest version to continue using the app.',

  // Dialogs
  Oops: 'Ooops!',
  No_Internet: 'No Internet Connection',
  No_Internet_Sub: 'Slow or no internet connections.',
  No_Internet_Sub2: 'Please check your internet settings',
  Retry: 'Retry',
  Update: 'Update',

  // Send Money --------------------------------------- Screen
  BENEFICIARY_ERROR: 'Please select a beneficiary',
  AMOUNT_ERROR: 'Please enter an amount',
  BANK_ERROR: 'Please select a bank',
  PAYMENTREF_ERROR: 'Please enter a payment reference',
  PAYMENTREASON_ERROR: 'Please enter a payment reason',

  // Sign-Up --------------------------------------- Screen
  EMAIL_REQUEUED: 'Email is required',
  ENTER_NEW_EMAIL: 'Please enter a new email address',

  DOB_REQUIRED: 'Please enter your date of birth',
  NATIONAILTY_REQUIRED: 'Please enter your nationality',
  POB_REQUIRED: 'Please enter your place of birth',
  VALID_EMAIL: 'Please enter a valid email address',
  VALID_PHONE_NO: 'Please enter a valid phone number',
  VALID_ADDRESS: 'Please enter a valid address',
  VALID_CITY: 'Please enter your city',
  POSTCODE_REQUIRED: 'Please enter your postal code',

  // reset password --------------------------------------- Screen
  PASSWORD_UPDATED_SUCCESSFULLY: 'Password Updated Successfully',

  INPUT_PHONE_VERIFICATION_CODE: 'Phone Verification Code',
  INPUT_EMAIL_VERIFICATION_CODE: 'Email Verification Code',
  PASSWORD_NEED: 'The password field is required',
  PASSWORD_NOT_MATCHED: 'Confirm password does not match',
  PASSWORD_REQUEUED: 'Password is required',
  CONFIRM_PASSWORD_REQUEUED: 'Confirm password is required',
  PASSWORD_MUST_CONTAIN_ONE_LETTER_ONE_NUMBER:
    'Password must be at least 8 characters long, contain at least 1 lowercase letter, 1 uppercase letter, 1 number, and 1 special character',
  USER_ADD_SUCCESS: 'User Successfully Registered',

  // Profile *************************************************************  Screen
  email_REQUEUED: 'Email is required',
  ENTER_EMAIL: 'Please enter your email address',
  fristName_REQUIRED1: 'Please enter your first name',
  lastName_REQUIRED1: 'Please enter your last name',
  dob_REQUIRED: 'Please enter your date of birth',
  nationailty_REQUIRED: 'Please enter your nationality',
  state_REQUIRED: 'Please enter your state or province',
  country_REQUIRED: 'Please enter your country',
  pob_REQUIRED: 'Please enter your place of birth',
  VALID_MOBILE_NO: 'Please enter a valid mobile number',
  VALID_CONTACT_NO: 'Please enter a valid contact number',
  ADDRESS_VALIDATE: 'Please enter a valid address',

  VALID_address: 'Please Enter Valid Address',
  VALID_city: 'Please Enter Your City',
  postCode_REQUIRED: 'Please Enter Your Post Code',
  password_REQUEUED: 'Password is required',
  confirm_password_REQUEUED: 'Confirm Password And Password Should Be Same',
  UPDATE_USER_SUCCESS: 'User Updated Successfully',

  COUNTRT_REQUIRED: 'Please enter the country',
  CURRENCY_REQUIRED: 'Please enter the currency',
  BANKNAME_REQUIRED: 'Please enter the bank name',
  BRANCHNAME_REQUIRED: 'Please enter the branch name',
  ACCOUNTNUMBER_REQUIRED: 'Please enter the account number',
  SWIFT_REQUIRED: 'Please enter the Swift code',
  BANKCODE_REQUIRED: 'Please enter the bank code',
  REFERENCES_REQUIRED: 'Please enter references',
  ADDRESSLINE1_REQUIRED: 'Please enter address line 1',
  ADDRESSLINE2_REQUIRED: 'Please enter address line 2',
  COMPANY_REQUIRED: 'Please enter the company name',
  COMPANY_NAME_INVALID: 'Invalid format for company name',
  PHONE_REQUIRED: 'Please enter a phone number',
  MOBILE_REQUIRED: 'Please enter a mobile number',
  BANKDETAILS_REQUIRED: 'Please enter bank details',
  COUNTRY_REQUIRED: 'Please enter the country',
  ADDRESS_REQUIRED: 'Please enter an address',
  SELECT_COUNTRY_REQUIRED: 'Please select a country',
  SELECT_CURRENCY_REQUIRED: 'Please select a currency',
  ACCOUNT_NUMBER_INVALID: 'Please enter a validated account number',
  SWIFT_VALIDATE: 'Please enter a validated swift code',
  BANK_CODE_VALIDATE: 'Please enter a validated swift code',

  SERVER_ERROR: 'Internal Server Error',

  PlaceOfBirth_REQUIRED: 'Please Enter Place Of Birth',

  // Sign-Up --------------------------------------- Screen
  EMAIL_AVAILABLE: 'Your email is already registered',
  PASSWORD_REQUIRED: 'Password is required',
  DATE_OF_BIRTH_REQUIRED: 'Please select your date of birth',
  MOBILE_NUMBER_VALID: 'Mobile number should be less than 15 digits',
  TOWN_CITY_REQUIRED: 'Please enter your town/city',
  ZIP_CODE_POST_CODE_REQUIRED: 'Please enter your zip code/post code',
  ID_TYPE_REQUIRED: 'Please select your ID type',
  ID_NUMBER_REQUIRED: 'Please enter your ID number',
  ID_NAME_REQUIRED: 'Please enter your ID name',
  ID_EXPIRY_DATE_REQUIRED: 'Please select your ID expiry date',
  ID_ISSUE_DATE_REQUIRED: 'Please select your ID issue date',
  ID_COUNTRY_REQUIRED: 'Please select your ID country',
  EDIT_NOT_ALLOWED_FOR_CORPORATE_ACCOUNT: 'Editing is not allowed for corporate accounts',

  OTP_REQ: 'Please enter a valid OTP',
};

export const countryCode = [
  {
    phonePrefix: '+1',
    countryCodeId: 7,
  },
  {
    phonePrefix: '+1',
    countryCodeId: 6,
  },
  {
    phonePrefix: '+233',
    countryCodeId: 15,
  },
  {
    phonePrefix: '+234',
    countryCodeId: 16,
  },
  {
    phonePrefix: '+243',
    countryCodeId: 14,
  },
  {
    phonePrefix: '+254',
    countryCodeId: 12,
  },
  {
    phonePrefix: '+30',
    countryCodeId: 23,
  },
  {
    phonePrefix: '+32',
    countryCodeId: 19,
  },
  {
    phonePrefix: '+33',
    countryCodeId: 18,
  },
  {
    phonePrefix: '+372',
    countryCodeId: 17,
  },
  {
    phonePrefix: '+44',
    countryCodeId: 4,
  },
  {
    phonePrefix: '+60',
    countryCodeId: 11,
  },
  {
    phonePrefix: '+61',
    countryCodeId: 25,
  },
  {
    phonePrefix: '+63',
    countryCodeId: 5,
  },
  {
    phonePrefix: '+66',
    countryCodeId: 3,
  },
  {
    phonePrefix: '+852',
    countryCodeId: 9,
  },
  {
    phonePrefix: '+86',
    countryCodeId: 8,
  },
  {
    phonePrefix: '+880',
    countryCodeId: 20,
  },
  {
    phonePrefix: '+91',
    countryCodeId: 2,
  },
  {
    phonePrefix: '+92',
    countryCodeId: 21,
  },
  {
    phonePrefix: '+93',
    countryCodeId: 22,
  },
  {
    phonePrefix: '+94',
    countryCodeId: 1,
  },
  {
    phonePrefix: '+971',
    countryCodeId: 10,
  },
  {
    phonePrefix: '+974',
    countryCodeId: 24,
  },
  {
    phonePrefix: '+977',
    countryCodeId: 13,
  },
];

export const nationalityId = [
  {
    nationality: 'Afghan',
    nationalityDetailsId: 1,
  },
  {
    nationality: 'Albanian',
    nationalityDetailsId: 2,
  },
  {
    nationality: 'Algerian',
    nationalityDetailsId: 3,
  },
  {
    nationality: 'American',
    nationalityDetailsId: 4,
  },
  {
    nationality: 'American Samoan',
    nationalityDetailsId: 5,
  },
  {
    nationality: 'Andorran',
    nationalityDetailsId: 6,
  },
  {
    nationality: 'Angolan',
    nationalityDetailsId: 7,
  },
  {
    nationality: 'Anguillian',
    nationalityDetailsId: 8,
  },
  {
    nationality: 'Antiguan, Barbudan',
    nationalityDetailsId: 9,
  },
  {
    nationality: 'Argentinean',
    nationalityDetailsId: 10,
  },
  {
    nationality: 'Armenian',
    nationalityDetailsId: 11,
  },
  {
    nationality: 'Aruban',
    nationalityDetailsId: 12,
  },
  {
    nationality: 'Australian',
    nationalityDetailsId: 13,
  },
  {
    nationality: 'Austrian',
    nationalityDetailsId: 14,
  },
  {
    nationality: 'Azerbaijani',
    nationalityDetailsId: 15,
  },
  {
    nationality: 'Bahamian',
    nationalityDetailsId: 16,
  },
  {
    nationality: 'Bahraini',
    nationalityDetailsId: 17,
  },
  {
    nationality: 'Bangladeshi',
    nationalityDetailsId: 18,
  },
  {
    nationality: 'Barbadian',
    nationalityDetailsId: 19,
  },
  {
    nationality: 'Belarusian',
    nationalityDetailsId: 20,
  },
  {
    nationality: 'Belgian',
    nationalityDetailsId: 21,
  },
  {
    nationality: 'Belizean',
    nationalityDetailsId: 22,
  },
  {
    nationality: 'Beninese',
    nationalityDetailsId: 23,
  },
  {
    nationality: 'Bermudian',
    nationalityDetailsId: 24,
  },
  {
    nationality: 'Bhutanese',
    nationalityDetailsId: 25,
  },
  {
    nationality: 'Bolivian',
    nationalityDetailsId: 26,
  },
  {
    nationality: 'Bosnian, Herzegovinian',
    nationalityDetailsId: 27,
  },
  {
    nationality: 'Brazilian',
    nationalityDetailsId: 28,
  },
  {
    nationality: 'British',
    nationalityDetailsId: 29,
  },
  {
    nationality: 'Bruneian',
    nationalityDetailsId: 30,
  },
  {
    nationality: 'Bulgarian',
    nationalityDetailsId: 31,
  },
  {
    nationality: 'Burkinabe',
    nationalityDetailsId: 32,
  },
  {
    nationality: 'Burundian',
    nationalityDetailsId: 33,
  },
  {
    nationality: 'Cambodian',
    nationalityDetailsId: 34,
  },
  {
    nationality: 'Cameroonian',
    nationalityDetailsId: 35,
  },
  {
    nationality: 'Canadian',
    nationalityDetailsId: 36,
  },
  {
    nationality: 'Cape Verdian',
    nationalityDetailsId: 37,
  },
  {
    nationality: 'Caymanian',
    nationalityDetailsId: 38,
  },
  {
    nationality: 'Central African',
    nationalityDetailsId: 39,
  },
  {
    nationality: 'Chadian',
    nationalityDetailsId: 40,
  },
  {
    nationality: 'Channel Islander - Guernsey',
    nationalityDetailsId: 41,
  },
  {
    nationality: 'Channel Islander - Jersey',
    nationalityDetailsId: 42,
  },
  {
    nationality: 'Chilean',
    nationalityDetailsId: 43,
  },
  {
    nationality: 'Chinese',
    nationalityDetailsId: 44,
  },
  {
    nationality: 'Christmas Island',
    nationalityDetailsId: 45,
  },
  {
    nationality: 'Cocos Islander',
    nationalityDetailsId: 46,
  },
  {
    nationality: 'Colombian',
    nationalityDetailsId: 47,
  },
  {
    nationality: 'Comoran',
    nationalityDetailsId: 48,
  },
  {
    nationality: 'Congolese - Congo - Brazzaville',
    nationalityDetailsId: 49,
  },
  {
    nationality: 'Congolese - Congo - Kinshasa',
    nationalityDetailsId: 50,
  },
  {
    nationality: 'Cook Islander',
    nationalityDetailsId: 51,
  },
  {
    nationality: 'Costa Rican',
    nationalityDetailsId: 52,
  },
  {
    nationality: 'Croatian',
    nationalityDetailsId: 53,
  },
  {
    nationality: 'Cuban',
    nationalityDetailsId: 54,
  },
  {
    nationality: 'Cypriot',
    nationalityDetailsId: 55,
  },
  {
    nationality: 'Czech',
    nationalityDetailsId: 56,
  },
  {
    nationality: 'Danish',
    nationalityDetailsId: 57,
  },
  {
    nationality: 'Djibouti',
    nationalityDetailsId: 58,
  },
  {
    nationality: 'Dominican - Dominica',
    nationalityDetailsId: 59,
  },
  {
    nationality: 'Dominican - Dominican Republic',
    nationalityDetailsId: 60,
  },
  {
    nationality: 'Dutch',
    nationalityDetailsId: 61,
  },
  {
    nationality: 'East Timorese',
    nationalityDetailsId: 62,
  },
  {
    nationality: 'Ecuadorean',
    nationalityDetailsId: 63,
  },
  {
    nationality: 'Egyptian',
    nationalityDetailsId: 64,
  },
  {
    nationality: 'Emirati',
    nationalityDetailsId: 65,
  },
  {
    nationality: 'Equatorial Guinean',
    nationalityDetailsId: 66,
  },
  {
    nationality: 'Eritrean',
    nationalityDetailsId: 67,
  },
  {
    nationality: 'Estonian',
    nationalityDetailsId: 68,
  },
  {
    nationality: 'Ethiopian',
    nationalityDetailsId: 69,
  },
  {
    nationality: 'Falkland Islander',
    nationalityDetailsId: 70,
  },
  {
    nationality: 'Faroese',
    nationalityDetailsId: 71,
  },
  {
    nationality: 'Fijian',
    nationalityDetailsId: 72,
  },
  {
    nationality: 'Filipino',
    nationalityDetailsId: 73,
  },
  {
    nationality: 'Finnish',
    nationalityDetailsId: 74,
  },
  {
    nationality: 'French',
    nationalityDetailsId: 75,
  },
  {
    nationality: 'French Polynesian',
    nationalityDetailsId: 76,
  },
  {
    nationality: 'Gabonese',
    nationalityDetailsId: 77,
  },
  {
    nationality: 'Gambian',
    nationalityDetailsId: 78,
  },
  {
    nationality: 'Georgian',
    nationalityDetailsId: 79,
  },
  {
    nationality: 'German',
    nationalityDetailsId: 80,
  },
  {
    nationality: 'Ghanaian',
    nationalityDetailsId: 81,
  },
  {
    nationality: 'Gibraltar',
    nationalityDetailsId: 82,
  },
  {
    nationality: 'Greek',
    nationalityDetailsId: 83,
  },
  {
    nationality: 'Greenlandic',
    nationalityDetailsId: 84,
  },
  {
    nationality: 'Grenadian',
    nationalityDetailsId: 85,
  },
  {
    nationality: 'Guadeloupian',
    nationalityDetailsId: 86,
  },
  {
    nationality: 'Guamanian',
    nationalityDetailsId: 87,
  },
  {
    nationality: 'Guatemalan',
    nationalityDetailsId: 88,
  },
  {
    nationality: 'Guinea-Bissauan',
    nationalityDetailsId: 89,
  },
  {
    nationality: 'Guinean',
    nationalityDetailsId: 90,
  },
  {
    nationality: 'Guyanese',
    nationalityDetailsId: 91,
  },
  {
    nationality: 'Haitian',
    nationalityDetailsId: 92,
  },
  {
    nationality: 'Heard and McDonald Islander',
    nationalityDetailsId: 93,
  },
  {
    nationality: 'Honduran',
    nationalityDetailsId: 94,
  },
  {
    nationality: 'Hungarian',
    nationalityDetailsId: 95,
  },
  {
    nationality: 'Icelander',
    nationalityDetailsId: 96,
  },
  {
    nationality: 'I-Kiribati',
    nationalityDetailsId: 97,
  },
  {
    nationality: 'Indian',
    nationalityDetailsId: 98,
  },
  {
    nationality: 'Indonesian',
    nationalityDetailsId: 99,
  },
  {
    nationality: 'Iranian',
    nationalityDetailsId: 100,
  },
  {
    nationality: 'Iraqi',
    nationalityDetailsId: 101,
  },
  {
    nationality: 'Irish',
    nationalityDetailsId: 102,
  },
  {
    nationality: 'Israeli',
    nationalityDetailsId: 103,
  },
  {
    nationality: 'Italian',
    nationalityDetailsId: 104,
  },
  {
    nationality: 'Ivorian',
    nationalityDetailsId: 105,
  },
  {
    nationality: 'Jamaican',
    nationalityDetailsId: 106,
  },
  {
    nationality: 'Japanese',
    nationalityDetailsId: 107,
  },
  {
    nationality: 'Jordanian',
    nationalityDetailsId: 108,
  },
  {
    nationality: 'Kazakhstani',
    nationalityDetailsId: 109,
  },
  {
    nationality: 'Kenyan',
    nationalityDetailsId: 110,
  },
  {
    nationality: 'Kirghiz',
    nationalityDetailsId: 111,
  },
  {
    nationality: 'Kittian and Nevisian',
    nationalityDetailsId: 112,
  },
  {
    nationality: 'Kuwaiti',
    nationalityDetailsId: 113,
  },
  {
    nationality: 'Laotian',
    nationalityDetailsId: 114,
  },
  {
    nationality: 'Latvian',
    nationalityDetailsId: 115,
  },
  {
    nationality: 'Lebanese',
    nationalityDetailsId: 116,
  },
  {
    nationality: 'Liberian',
    nationalityDetailsId: 117,
  },
  {
    nationality: 'Libyan',
    nationalityDetailsId: 118,
  },
  {
    nationality: 'Liechtensteiner',
    nationalityDetailsId: 119,
  },
  {
    nationality: 'Lithuanian',
    nationalityDetailsId: 120,
  },
  {
    nationality: 'Luxembourger',
    nationalityDetailsId: 121,
  },
  {
    nationality: 'Macedonian',
    nationalityDetailsId: 122,
  },
  {
    nationality: 'Malagasy',
    nationalityDetailsId: 123,
  },
  {
    nationality: 'Malawian',
    nationalityDetailsId: 124,
  },
  {
    nationality: 'Malaysian',
    nationalityDetailsId: 125,
  },
  {
    nationality: 'Maldivan',
    nationalityDetailsId: 126,
  },
  {
    nationality: 'Malian',
    nationalityDetailsId: 127,
  },
  {
    nationality: 'Maltese',
    nationalityDetailsId: 128,
  },
  {
    nationality: 'Manx',
    nationalityDetailsId: 129,
  },
  {
    nationality: 'Marshallese',
    nationalityDetailsId: 130,
  },
  {
    nationality: 'Mauritanian',
    nationalityDetailsId: 131,
  },
  {
    nationality: 'Mauritian',
    nationalityDetailsId: 132,
  },
  {
    nationality: 'Mexican',
    nationalityDetailsId: 133,
  },
  {
    nationality: 'Micronesian',
    nationalityDetailsId: 134,
  },
  {
    nationality: 'Moldovan',
    nationalityDetailsId: 135,
  },
  {
    nationality: 'Monegasque',
    nationalityDetailsId: 136,
  },
  {
    nationality: 'Mongolian',
    nationalityDetailsId: 137,
  },
  {
    nationality: 'Montenegrin',
    nationalityDetailsId: 138,
  },
  {
    nationality: 'Montenegrins, Serbs',
    nationalityDetailsId: 139,
  },
  {
    nationality: 'Montserratian',
    nationalityDetailsId: 140,
  },
  {
    nationality: 'Moroccan',
    nationalityDetailsId: 141,
  },
  {
    nationality: 'Mosotho',
    nationalityDetailsId: 142,
  },
  {
    nationality: 'Motswana',
    nationalityDetailsId: 143,
  },
  {
    nationality: 'Mozambican',
    nationalityDetailsId: 144,
  },
  {
    nationality: 'Myanmar',
    nationalityDetailsId: 145,
  },
  {
    nationality: 'Namibian',
    nationalityDetailsId: 146,
  },
  {
    nationality: 'Nauruan',
    nationalityDetailsId: 147,
  },
  {
    nationality: 'Nepalese',
    nationalityDetailsId: 148,
  },
  {
    nationality: 'New Caledonian',
    nationalityDetailsId: 149,
  },
  {
    nationality: 'New Zealander',
    nationalityDetailsId: 150,
  },
  {
    nationality: 'Nicaraguan',
    nationalityDetailsId: 151,
  },
  {
    nationality: 'Nigerian - Niger',
    nationalityDetailsId: 152,
  },
  {
    nationality: 'Nigerian - Nigeria',
    nationalityDetailsId: 153,
  },
  {
    nationality: 'Niuean',
    nationalityDetailsId: 154,
  },
  {
    nationality: 'Ni-Vanuatu',
    nationalityDetailsId: 155,
  },
  {
    nationality: 'Norfolk Islander',
    nationalityDetailsId: 156,
  },
  {
    nationality: 'North Korean',
    nationalityDetailsId: 157,
  },
  {
    nationality: 'Norwegian - Norway',
    nationalityDetailsId: 158,
  },
  {
    nationality: 'Norwegian - Svalbard and Jan Mayen',
    nationalityDetailsId: 159,
  },
  {
    nationality: 'Omani',
    nationalityDetailsId: 160,
  },
  {
    nationality: 'Pakistani',
    nationalityDetailsId: 161,
  },
  {
    nationality: 'Palauan',
    nationalityDetailsId: 162,
  },
  {
    nationality: 'Palestinian',
    nationalityDetailsId: 163,
  },
  {
    nationality: 'Panamanian',
    nationalityDetailsId: 164,
  },
  {
    nationality: 'Papua New Guinean',
    nationalityDetailsId: 165,
  },
  {
    nationality: 'Paraguayan',
    nationalityDetailsId: 166,
  },
  {
    nationality: 'Peruvian',
    nationalityDetailsId: 167,
  },
  {
    nationality: 'Pitcairn Islander',
    nationalityDetailsId: 168,
  },
  {
    nationality: 'Polish',
    nationalityDetailsId: 169,
  },
  {
    nationality: 'Portuguese',
    nationalityDetailsId: 170,
  },
  {
    nationality: 'Puerto Rican',
    nationalityDetailsId: 171,
  },
  {
    nationality: 'Qatari',
    nationalityDetailsId: 172,
  },
  {
    nationality: 'Romanian',
    nationalityDetailsId: 173,
  },
  {
    nationality: 'Russian',
    nationalityDetailsId: 174,
  },
  {
    nationality: 'Rwandan',
    nationalityDetailsId: 175,
  },
  {
    nationality: 'Sahrawi',
    nationalityDetailsId: 176,
  },
  {
    nationality: 'Saint Barthelemy Islander',
    nationalityDetailsId: 177,
  },
  {
    nationality: 'Saint Helenian',
    nationalityDetailsId: 178,
  },
  {
    nationality: 'Saint Lucian',
    nationalityDetailsId: 179,
  },
  {
    nationality: 'Saint Martin Islander',
    nationalityDetailsId: 180,
  },
  {
    nationality: 'Saint Vincentian',
    nationalityDetailsId: 181,
  },
  {
    nationality: 'Salvadoran',
    nationalityDetailsId: 182,
  },
  {
    nationality: 'Sammarinese',
    nationalityDetailsId: 183,
  },
  {
    nationality: 'Samoan',
    nationalityDetailsId: 184,
  },
  {
    nationality: 'Sao Tomean',
    nationalityDetailsId: 185,
  },
  {
    nationality: 'Saudi Arabian',
    nationalityDetailsId: 186,
  },
  {
    nationality: 'Senegalese',
    nationalityDetailsId: 187,
  },
  {
    nationality: 'Serbian',
    nationalityDetailsId: 188,
  },
  {
    nationality: 'Seychellois',
    nationalityDetailsId: 189,
  },
  {
    nationality: 'Sierra Leonean',
    nationalityDetailsId: 190,
  },
  {
    nationality: 'Singaporean',
    nationalityDetailsId: 191,
  },
  {
    nationality: 'Slovak',
    nationalityDetailsId: 192,
  },
  {
    nationality: 'Slovene',
    nationalityDetailsId: 193,
  },
  {
    nationality: 'Solomon Islander',
    nationalityDetailsId: 194,
  },
  {
    nationality: 'Somali',
    nationalityDetailsId: 195,
  },
  {
    nationality: 'South African',
    nationalityDetailsId: 196,
  },
  {
    nationality: 'South Georgia and the South Sandwich Islander',
    nationalityDetailsId: 197,
  },
  {
    nationality: 'South Korean',
    nationalityDetailsId: 198,
  },
  {
    nationality: 'Spanish',
    nationalityDetailsId: 199,
  },
  {
    nationality: 'Sri Lankan',
    nationalityDetailsId: 200,
  },
  {
    nationality: 'Sudanese',
    nationalityDetailsId: 201,
  },
  {
    nationality: 'Surinamer',
    nationalityDetailsId: 202,
  },
  {
    nationality: 'Swazi',
    nationalityDetailsId: 203,
  },
  {
    nationality: 'Swedish - Aland Islands',
    nationalityDetailsId: 204,
  },
  {
    nationality: 'Swedish - Sweden',
    nationalityDetailsId: 205,
  },
  {
    nationality: 'Swiss',
    nationalityDetailsId: 206,
  },
  {
    nationality: 'Syrian',
    nationalityDetailsId: 207,
  },
  {
    nationality: 'Tadzhik',
    nationalityDetailsId: 208,
  },
  {
    nationality: 'Taiwanese',
    nationalityDetailsId: 209,
  },
  {
    nationality: 'Tanzanian',
    nationalityDetailsId: 210,
  },
  {
    nationality: 'Thai',
    nationalityDetailsId: 211,
  },
  {
    nationality: 'Togolese',
    nationalityDetailsId: 212,
  },
  {
    nationality: 'Tokelauan',
    nationalityDetailsId: 213,
  },
  {
    nationality: 'Tongan',
    nationalityDetailsId: 214,
  },
  {
    nationality: 'Trinidadian',
    nationalityDetailsId: 215,
  },
  {
    nationality: 'Tunisian',
    nationalityDetailsId: 216,
  },
  {
    nationality: 'Turkish',
    nationalityDetailsId: 217,
  },
  {
    nationality: 'Turkmen',
    nationalityDetailsId: 218,
  },
  {
    nationality: 'Turks and Caicos Islander',
    nationalityDetailsId: 219,
  },
  {
    nationality: 'Tuvaluan',
    nationalityDetailsId: 220,
  },
  {
    nationality: 'Ugandan',
    nationalityDetailsId: 221,
  },
  {
    nationality: 'Ukrainian',
    nationalityDetailsId: 222,
  },
  {
    nationality: 'Uruguayan',
    nationalityDetailsId: 223,
  },
  {
    nationality: 'Uzbekistani',
    nationalityDetailsId: 224,
  },
  {
    nationality: 'Venezuelan',
    nationalityDetailsId: 225,
  },
  {
    nationality: 'Vietnamese',
    nationalityDetailsId: 226,
  },
  {
    nationality: 'Virgin Islander - British Virgin Islands',
    nationalityDetailsId: 227,
  },
  {
    nationality: 'Virgin Islander - U.S. Virgin Islands',
    nationalityDetailsId: 228,
  },
  {
    nationality: 'Wallis and Futuna Islander',
    nationalityDetailsId: 229,
  },
  {
    nationality: 'Yemeni',
    nationalityDetailsId: 230,
  },
  {
    nationality: 'Zambian',
    nationalityDetailsId: 231,
  },
  {
    nationality: 'Zimbabwean',
    nationalityDetailsId: 232,
  },
];

export const allCountry = {
  status: true,
  errorCode: 0,
  errorDescription: null,
  responseDto: [
    {
      agentCustomerSignupCountriesId: 1,
      countryId: 4,
      countryName: 'United Kingdom',
    },
    {
      agentCustomerSignupCountriesId: 755,
      countryId: 2,
      countryName: 'India',
    },
    {
      agentCustomerSignupCountriesId: 756,
      countryId: 3,
      countryName: 'Thailand',
    },
    {
      agentCustomerSignupCountriesId: 757,
      countryId: 5,
      countryName: 'Philipines',
    },
    {
      agentCustomerSignupCountriesId: 758,
      countryId: 7,
      countryName: 'Canada',
    },
    {
      agentCustomerSignupCountriesId: 759,
      countryId: 8,
      countryName: 'China',
    },
    {
      agentCustomerSignupCountriesId: 822,
      countryId: 43,
      countryName: 'Hungary',
    },
    {
      agentCustomerSignupCountriesId: 823,
      countryId: 1,
      countryName: 'Sri Lanka',
    },
    {
      agentCustomerSignupCountriesId: 824,
      countryId: 6,
      countryName: 'United States',
    },
    {
      agentCustomerSignupCountriesId: 825,
      countryId: 9,
      countryName: 'Hong Kong',
    },
    {
      agentCustomerSignupCountriesId: 826,
      countryId: 10,
      countryName: 'United Arab Emirates',
    },
    {
      agentCustomerSignupCountriesId: 827,
      countryId: 11,
      countryName: 'Malaysia',
    },
    {
      agentCustomerSignupCountriesId: 828,
      countryId: 12,
      countryName: 'Kenya',
    },
    {
      agentCustomerSignupCountriesId: 829,
      countryId: 13,
      countryName: 'Nepal',
    },
    {
      agentCustomerSignupCountriesId: 830,
      countryId: 14,
      countryName: 'Congo',
    },
    {
      agentCustomerSignupCountriesId: 831,
      countryId: 15,
      countryName: 'Ghana',
    },
    {
      agentCustomerSignupCountriesId: 832,
      countryId: 16,
      countryName: 'Nigeria',
    },
    {
      agentCustomerSignupCountriesId: 833,
      countryId: 17,
      countryName: 'Estonia',
    },
    {
      agentCustomerSignupCountriesId: 834,
      countryId: 18,
      countryName: 'France',
    },
    {
      agentCustomerSignupCountriesId: 835,
      countryId: 19,
      countryName: 'Belgium',
    },
    {
      agentCustomerSignupCountriesId: 836,
      countryId: 20,
      countryName: 'Bangladesh',
    },
    {
      agentCustomerSignupCountriesId: 839,
      countryId: 23,
      countryName: 'Greece',
    },
    {
      agentCustomerSignupCountriesId: 841,
      countryId: 25,
      countryName: 'Qatar',
    },
    {
      agentCustomerSignupCountriesId: 842,
      countryId: 26,
      countryName: 'Australia',
    },
    {
      agentCustomerSignupCountriesId: 843,
      countryId: 27,
      countryName: 'Åland Islands',
    },
    {
      agentCustomerSignupCountriesId: 844,
      countryId: 28,
      countryName: 'Andorra',
    },
    {
      agentCustomerSignupCountriesId: 845,
      countryId: 29,
      countryName: 'Austria',
    },
    {
      agentCustomerSignupCountriesId: 846,
      countryId: 30,
      countryName: 'Azores',
    },
    {
      agentCustomerSignupCountriesId: 847,
      countryId: 31,
      countryName: 'Bulgaria',
    },
    {
      agentCustomerSignupCountriesId: 848,
      countryId: 32,
      countryName: 'Canary Islands',
    },
    {
      agentCustomerSignupCountriesId: 849,
      countryId: 33,
      countryName: 'Croatia',
    },
    {
      agentCustomerSignupCountriesId: 850,
      countryId: 34,
      countryName: 'Cyprus',
    },
    {
      agentCustomerSignupCountriesId: 851,
      countryId: 35,
      countryName: 'Czech Republic',
    },
    {
      agentCustomerSignupCountriesId: 852,
      countryId: 36,
      countryName: 'Denmark',
    },
    {
      agentCustomerSignupCountriesId: 853,
      countryId: 37,
      countryName: 'Finland',
    },
    {
      agentCustomerSignupCountriesId: 854,
      countryId: 38,
      countryName: 'French Guiana',
    },
    {
      agentCustomerSignupCountriesId: 855,
      countryId: 39,
      countryName: 'Germany',
    },
    {
      agentCustomerSignupCountriesId: 856,
      countryId: 40,
      countryName: 'Gibraltar',
    },
    {
      agentCustomerSignupCountriesId: 857,
      countryId: 41,
      countryName: 'Guadeloupe',
    },
    {
      agentCustomerSignupCountriesId: 858,
      countryId: 42,
      countryName: 'Guernsey',
    },
    {
      agentCustomerSignupCountriesId: 859,
      countryId: 43,
      countryName: 'Hungary',
    },
    {
      agentCustomerSignupCountriesId: 860,
      countryId: 44,
      countryName: 'Iceland',
    },
    {
      agentCustomerSignupCountriesId: 861,
      countryId: 45,
      countryName: 'Ireland',
    },
    {
      agentCustomerSignupCountriesId: 862,
      countryId: 46,
      countryName: 'Isle of Man',
    },
    {
      agentCustomerSignupCountriesId: 863,
      countryId: 47,
      countryName: 'Italy',
    },
    {
      agentCustomerSignupCountriesId: 864,
      countryId: 48,
      countryName: 'Jersey',
    },
    {
      agentCustomerSignupCountriesId: 865,
      countryId: 49,
      countryName: 'Latvia',
    },
    {
      agentCustomerSignupCountriesId: 866,
      countryId: 50,
      countryName: 'Liechtenstein',
    },
    {
      agentCustomerSignupCountriesId: 867,
      countryId: 51,
      countryName: 'Lithuania',
    },
    {
      agentCustomerSignupCountriesId: 868,
      countryId: 52,
      countryName: 'Luxembourg',
    },
    {
      agentCustomerSignupCountriesId: 869,
      countryId: 53,
      countryName: 'Madeira',
    },
    {
      agentCustomerSignupCountriesId: 870,
      countryId: 54,
      countryName: 'Malta',
    },
    {
      agentCustomerSignupCountriesId: 871,
      countryId: 55,
      countryName: 'Martinique',
    },
    {
      agentCustomerSignupCountriesId: 872,
      countryId: 56,
      countryName: 'Mayotte',
    },
    {
      agentCustomerSignupCountriesId: 873,
      countryId: 57,
      countryName: 'Monaco',
    },
    {
      agentCustomerSignupCountriesId: 874,
      countryId: 58,
      countryName: 'Netherlands',
    },
    {
      agentCustomerSignupCountriesId: 875,
      countryId: 59,
      countryName: 'Norway',
    },
    {
      agentCustomerSignupCountriesId: 876,
      countryId: 60,
      countryName: 'Poland',
    },
    {
      agentCustomerSignupCountriesId: 877,
      countryId: 61,
      countryName: 'Portugal',
    },
    {
      agentCustomerSignupCountriesId: 878,
      countryId: 62,
      countryName: 'Réunion',
    },
    {
      agentCustomerSignupCountriesId: 879,
      countryId: 63,
      countryName: 'Romania',
    },
    {
      agentCustomerSignupCountriesId: 880,
      countryId: 64,
      countryName: 'Saint Barthélemy',
    },
    {
      agentCustomerSignupCountriesId: 881,
      countryId: 65,
      countryName: 'Saint Martin',
    },
    {
      agentCustomerSignupCountriesId: 882,
      countryId: 66,
      countryName: 'Saint Pierre and Miquelon',
    },
    {
      agentCustomerSignupCountriesId: 883,
      countryId: 67,
      countryName: 'San Marino',
    },
    {
      agentCustomerSignupCountriesId: 884,
      countryId: 68,
      countryName: 'Slovakia',
    },
    {
      agentCustomerSignupCountriesId: 885,
      countryId: 69,
      countryName: 'Slovenia',
    },
    {
      agentCustomerSignupCountriesId: 886,
      countryId: 70,
      countryName: 'Spain',
    },
    {
      agentCustomerSignupCountriesId: 887,
      countryId: 71,
      countryName: 'Sweden',
    },
  ],
};
