type CurrencyImageMapping = {
  [key: string]: any;
};

const currencyImageMapping: CurrencyImageMapping[] = [
  { GBP: require('@/assets/images/country_flags/GBP.png') },
  { EUR: require('@/assets/images/country_flags/EUR.png') },
  { PLN: require('@/assets/images/country_flags/PLN.png') },
  { AED: require('@/assets/images/country_flags/AED.png') },
  { ARS: require('@/assets/images/country_flags/ARS.png') },
  { AUD: require('@/assets/images/country_flags/AUD.png') },
  { BAM: require('@/assets/images/country_flags/BAM.png') },
  { BBD: require('@/assets/images/country_flags/BBD.png') },
  { BGN: require('@/assets/images/country_flags/BGN.png') },
  { BHD: require('@/assets/images/country_flags/BHD.png') },
  { BMD: require('@/assets/images/country_flags/BMD.png') },
  { BND: require('@/assets/images/country_flags/BND.png') },
  { BRL: require('@/assets/images/country_flags/BRL.png') },
  { BWP: require('@/assets/images/country_flags/BWP.png') },
  { BZD: require('@/assets/images/country_flags/BZD.png') },
  { CAD: require('@/assets/images/country_flags/CAD.png') },
  { CHF: require('@/assets/images/country_flags/CHF.png') },
  { CLP: require('@/assets/images/country_flags/CLP.png') },
  { CNY: require('@/assets/images/country_flags/CNY.png') },
  { COP: require('@/assets/images/country_flags/COP.png') },
  { CRC: require('@/assets/images/country_flags/CRC.png') },
  { CZK: require('@/assets/images/country_flags/CZK.png') },
  { DKK: require('@/assets/images/country_flags/DKK.png') },
  { DOP: require('@/assets/images/country_flags/DOP.png') },
  { EGP: require('@/assets/images/country_flags/EGP.png') },
  { FJD: require('@/assets/images/country_flags/FJD.png') },
  { GBM: require('@/assets/images/country_flags/GBM.png') },
  { GMD: require('@/assets/images/country_flags/GMD.png') },
  { GTO: require('@/assets/images/country_flags/GTO.png') },
  { HKD: require('@/assets/images/country_flags/HKD.png') },
  { HUF: require('@/assets/images/country_flags/HUF.png') },
  { IDR: require('@/assets/images/country_flags/IDR.png') },
  { ILS: require('@/assets/images/country_flags/ILS.png') },
  { INR: require('@/assets/images/country_flags/INR.png') },
  { IQD: require('@/assets/images/country_flags/IQD.png') },
  { ISK: require('@/assets/images/country_flags/ISK.png') },
  { JMD: require('@/assets/images/country_flags/JMD.png') },
  { JOD: require('@/assets/images/country_flags/JOD.png') },
  { JPY: require('@/assets/images/country_flags/JPY.png') },
  { KES: require('@/assets/images/country_flags/KES.png') },
  { KRW: require('@/assets/images/country_flags/KRW.png') },
  { KWD: require('@/assets/images/country_flags/KWD.png') },
  { LKR: require('@/assets/images/country_flags/LKR.png') },
  { MXN: require('@/assets/images/country_flags/MXN.png') },
  { MYR: require('@/assets/images/country_flags/MYR.png') },
  { NAD: require('@/assets/images/country_flags/NAD.png') },
  { NOK: require('@/assets/images/country_flags/NOK.png') },
  { NPR: require('@/assets/images/country_flags/NPR.png') },
  { OMR: require('@/assets/images/country_flags/OMR.png') },
  { MGA: require('@/assets/images/country_flags/MGA.png') },
  { MAD: require('@/assets/images/country_flags/MAD.png') },
  { MKD: require('@/assets/images/country_flags/MKD.png') },
  { MUR: require('@/assets/images/country_flags/MUR.png') },
  { MVR: require('@/assets/images/country_flags/MVR.png') },
  { NZD: require('@/assets/images/country_flags/NZD.png') },
  { PEN: require('@/assets/images/country_flags/PEN.png') },
  { PGK: require('@/assets/images/country_flags/PGK.png') },
  { PHP: require('@/assets/images/country_flags/PHP.png') },
  { PKR: require('@/assets/images/country_flags/PKR.png') },
  { PYG: require('@/assets/images/country_flags/PYG.png') },
  { QAR: require('@/assets/images/country_flags/QAR.png') },
  { RON: require('@/assets/images/country_flags/RON.png') },
  { SAR: require('@/assets/images/country_flags/SAR.png') },
  { SEK: require('@/assets/images/country_flags/SEK.png') },
  // RUB: require('@/assets/images/country_flags/RUB.png'),
  { SYP: require('@/assets/images/country_flags/SYP.png') },
  // TND: require('@/assets/images/country_flags/TND.png'),
  { SGD: require('@/assets/images/country_flags/SGD.png') },
  { THB: require('@/assets/images/country_flags/THB.png') },
  { TRY: require('@/assets/images/country_flags/TRY.png') },
  // UAH: require('@/assets/images/country_flags/UAH.png'),
  { USD: require('@/assets/images/country_flags/USD.png') },
  { TTD: require('@/assets/images/country_flags/TTD.png') },
  { TWD: require('@/assets/images/country_flags/TWD.png') },
  { UAE: require('@/assets/images/country_flags/UAE.png') },
  { UYU: require('@/assets/images/country_flags/UYU.png') },
  { VND: require('@/assets/images/country_flags/VND.png') },
  { ZAR: require('@/assets/images/country_flags/ZAR.png') },
  { XCD: require('@/assets/images/country_flags/XCD.png') },
];

export const CurrencyLogo = (currency: string) => {
  const image = currencyImageMapping.find((item) => item[currency]);
  return image ? image[currency] : null;
};
