// import EStyleSheet from 'react-native-extended-stylesheet';
import { Dimensions, StyleSheet } from 'react-native';
import { RFValue } from 'react-native-responsive-fontsize';
const imageWidth = Dimensions.get('window').width;
import {
  widthPercentageToDP as wp,
  heightPercentageToDP as hp,
} from 'react-native-responsive-screen';
// EStyleSheet.build({$rem: imageWidth / 380});

export default StyleSheet.create({
  rootContainer: {
    marginLeft: wp(6),
    marginRight: wp(6),
    marginTop: hp(3),
    alignItems: 'center',
  },
  mainContainer: {
    flexDirection: 'row',
    alignItems: 'center',
    // justifyContent: "space-between",
    width: '100%',
  },
  fIconView: {
    // backgroundColor: "#6394CC",
    width: wp(10),
    height: wp(10),
    borderRadius: 7,
    justifyContent: 'center',
    alignItems: 'center',
  },
  fIconText: {
    color: '#fff',
    fontSize: RFValue(12),
  },
  subContainer: {
    marginLeft: wp(7),
  },
  accountName: {
    color: '#fff',
    fontSize: RFValue(11),
    fontWeight: '600',
  },
  accountDetails: {
    color: '#828282',
    fontSize: RFValue(10),
  },
  iconButton: {},
  accCount: {
    color: '#F2F2F2',
    marginTop: hp(1),
  },
});
