import { ColorSheet } from '@/utils/ColorSheet';
import { StyleSheet } from 'react-native';
import { RFValue } from 'react-native-responsive-fontsize';
import {
  widthPercentageToDP as wp,
  heightPercentageToDP as hp,
} from 'react-native-responsive-screen';

export const styles = StyleSheet.create({
  root: {
    alignItems: 'center',
    width: wp(80),
    height: hp(5.5),
    alignSelf: 'center',
    justifyContent: 'center',
    borderRadius: 5,
  },
  continueButton: {
    backgroundColor: ColorSheet.PrimaryButton,
    borderRadius: 5,
    width: '100%',
    height: '100%',
    alignItems: 'center',
    justifyContent: 'center',
  },
  continueButtonText: {
    color: ColorSheet.White,
    fontSize: RFValue(13),
    fontWeight: '600',
  },
});
