// import EStyleSheet from 'react-native-extended-stylesheet';
import { Dimensions, StyleSheet } from 'react-native';
const imageWidth = Dimensions.get('window').width;
import { widthPercentageToDP as wp } from 'react-native-responsive-screen';
// EStyleSheet.build({$rem: imageWidth / 380});

export default StyleSheet.create({
  root: {
    flexDirection: 'row',
    borderColor: '#0499D2',
    borderWidth: 2,
    borderRadius: 15,
    alignItems: 'center',
    paddingTop: wp(1),
    paddingBottom: wp(1),
  },
  textInput: {
    flex: 1,
    color: '#fff',
    marginLeft: wp(4),
  },
  divider: {
    backgroundColor: '#4C5473',
    width: 2,
    height: 40,
    borderRadius: 10,
    marginRight: wp(1),
  },
  flag: {
    height: wp(8),
    width: wp(8),
    borderRadius: 5,
  },
  dropdown: {
    borderBottomWidth: 0,
    width: wp(20),
    marginLeft: wp(0.8),
    marginRight: wp(3),
  },
  dropdownText: {
    marginBottom: 0,
  },
});
