import { ColorSheet } from '@/utils/ColorSheet';
import { StyleSheet } from 'react-native';
import { RFValue } from 'react-native-responsive-fontsize';
import { heightPercentageToDP as hp } from 'react-native-responsive-screen';

export const styles = StyleSheet.create({
  root: {
    width: '100%',
    marginTop: hp(5),
    marginBottom: hp(3),
    backgroundColor: ColorSheet.PrimaryButton,
    alignItems: 'center',
    justifyContent: 'center',
    borderRadius: 50,
    height: hp(6),
  },
  submitButton: {
    width: '100%',
    height: '100%',
    alignItems: 'center',
    justifyContent: 'center',
  },
  submitButtonText: {
    color: ColorSheet.White,
    fontSize: RFValue(16),
    fontWeight: '600',
  },
  indicator: {},
});
