// import EStyleSheet from 'react-native-extended-stylesheet';
import { StyleSheet } from 'react-native';
import {
  widthPercentageToDP as wp,
  heightPercentageToDP as hp,
} from 'react-native-responsive-screen';
// EStyleSheet.build({$rem: imageWidth / 380});
import { ColorSheet } from '@/utils/ColorSheet';

export default StyleSheet.create({
  root: {
    marginBottom: hp(2),
    marginTop: hp(0.5),
  },
  container: {
    height: wp('12%'),
    width: '100%',
    borderRadius: 5,
    paddingLeft: 10,
    borderBottomWidth: 1.5,
    alignItems: 'center',
    justifyContent: 'center',
    flexDirection: 'row',
  },
  txtstyle: {
    fontSize: wp('4%'),
    color: ColorSheet.White,
    flex: 1,
  },
});
