// import EStyleSheet from 'react-native-extended-stylesheet';
import { StyleSheet } from 'react-native';
import { widthPercentageToDP as wp } from 'react-native-responsive-screen';
// EStyleSheet.build({$rem: imageWidth / 380});

import { ColorSheet } from '@/utils/ColorSheet';

export default StyleSheet.create({
  container: {
    backgroundColor: '#20366B',
    flex: 1,
    height: '100%',
    justifyContent: 'space-around',
    left: 0,
    position: 'absolute',
    top: 0,
    width: '100%',
  },

  txtstyle: {
    height: wp('12%'),
    fontSize: wp('4%'),
    marginVertical: '3%',
    justifyContent: 'center',
    //  backgroundColor: ColorSheet.SecondaryBackground,
    borderRadius: 5,
    borderBottomWidth: 1,
    borderColor: ColorSheet.PrimaryInputBorder,
    paddingLeft: 10,
    color: ColorSheet.TextFocusColor,
  },
  txtstyleerroe: {
    height: wp('12%'),
    fontSize: wp('4%'),
    marginVertical: '3%',
    justifyContent: 'center',
    backgroundColor: ColorSheet.White,
    borderRadius: 5,
    borderBottomWidth: 1,
    borderColor: ColorSheet.Error,
    paddingLeft: 10,
  },
  focusedTextInput: {
    height: wp('12%'),
    fontSize: wp('4%'),
    marginVertical: '3%',
    justifyContent: 'center',
    // backgroundColor:textFocusColor,
    color: ColorSheet.TextFocusColor,
    borderRadius: 5,
    borderBottomWidth: 1,
    borderColor: ColorSheet.White,
    paddingLeft: 10,
  },
});
